فا

‫ آسیب‌پذیری‌های چندگانه اجرای کد دلخواه در VLC Media Player

#‫آسیب‌پذیری‌های چندگانه‌ای در #‫VLC_Media_Player شناسایی شده است که شدید‌ترین آن می‌تواند موجب اجرای کد دلخواه شود. VLC یک پخش‌کننده محتواهای چندرسانه‌ای است. بهره‌برداری موفق از شدیدترین این آسیب‌پذیری‌ها می‌تواند موجب اجرای کد دلخواه در محتوای نرم‌افزار آسیب‌پذیر شود. بسته به مجوزهای مربوط به این نرم‌افزار، مهاجم می‌تواند نرم‌افزار‌ها را نصب و یا حذف کند و همچنین اطلاعات و داده‌ها را مشاهده، تغییر یا حذف کند و یا حساب‌های جدید با حقوق کامل کاربری را ایجاد کند. اگر این نرم‌افزار به گونه‌ای پیکربندی شده‌ باشد که سطح دسترسی کاربری کمتری در سیستم داشته باشد، می‌تواند کمتر از نرم‌افزارهایی که با دسترسی مدیریتی کار می‌کنند، آسیب‌پذیر باشند. بهره‌برداری ناموفق می‌تواند منجر به اجرای شرایط منع سرویس شود.

تهدید امنیتی:
در حال حاضر هیچ گزارشی مبنی بر سوء استفاده از این آسیب‌پذیری‌ها در دنیای بیرون ارائه نشده است.

سیستم‌های تحت‌تاثیر این آسیب‌پذیری‌ها:
• VLC Media Player، نسخه‌‌های تا قبل از 3.0.7

ریسک‌پذیری و مخاطره:
دولتی :
• موسسات دولتی بزرگ و متوسط : زیاد
• موسسات دولتی کوچک : متوسط

کسب و کار و تجارت :
• موسسات دولتی بزرگ و متوسط : زیاد
• موسسات دولتی کوچک : متوسط

کاربران خانگی :
• کم

توصیه ها:
توصیه می‌شود که اقدامات زیر انجام شود:
• بلافاصله پس از آزمایش مناسب، وصله مناسب ارائه‌شده توسط VLC به سیستم‌های آسیب‌پذیر اعمال شود.
• برای کاهش اثر حملات موفقیت‌آمیز، همه‌ی نرم‌افزارها را به عنوان یک کاربر با سطح دسترسی پایین اجرا کنید.
• تذکر به کاربران برای بازدید نکردن از وب‌سایت‌های با منبع نامعتبر و همچنین دنبال نکردن لینک‌های ناشناس.
• اطلاع‌رسانی و آموزش کاربران در مورد تهدیدات ناشی از لینک‌های ابرمتن موجود در ایمیل‌ها یا ضمیمه‌ها مخصوصاً از منابع نامعتبر و ناشناس.
• اصل POLP یا Principle of Least Privilege را برای تمام سیستم‌ها و سرویس‌ها اعمال کنید.

منابع:
REFERENCES:
VLC:
http://www.videolan.org/
CVE:
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-5439


نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

مشخصات خبر

 
تاریخ ایجاد: 2 تیر 1398

برچسب‌ها

امتیاز

امتیاز شما
تعداد امتیازها: 0